@charset "utf-8";
/* Custom CSS */

* {
	margin: 0px;
	padding: 0px;  outline: 0; 
}
ol, ul {
	list-style: none;
	margin: 0px;
}
p {
	line-height: 20px;
	margin-bottom: 15px;  }
a, a:hover {
	text-decoration: none;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #1b1b1a;
	background: #fff;text-align:justify;
word-spacing:-2px; 
}
.banner-header-area {
	position: relative;
}
.carousel-inner{  margin: 0px auto }
.carousel-inner  img { width: 100% }
.header-outer {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: auto;
	z-index: 1;
}
.header-area {
	width: 100%;
	background: transparent;
	position: relative;
	padding-bottom: 10px;
}
.header-area:after {
	position: absolute;
	left: -1%; 
	top: 0;
	width: 26%;
	height: 100%;
	background: #f2bd21;
	content: "";
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg); /* Standard syntax */
}
.top-header {
	background: transaparent;
}
.top-head-inner {
	text-align: right;
}
.top-head-inner ul li {
	display: inline-block;
	vertical-align: middle;
}
.top-head-inner ul li a {
	display: inline-block;
	position: relative;
	padding: 2px 12px;
	position: relative;
	min-width: 40px;
	text-align: center;
}
.top-head-inner ul li a:after {
	background: transparent;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	content: "";
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg); /* Standard syntax */
	z-index: -1;
}
.top-head-inner ul li a span {
	color: #f2bd21;
	font-size: 14px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.top-head-inner ul li:hover a span {
	color: #140e00;
}
.top-head-inner ul li:hover a:after {
	background: #f2bd21;
}
.main-header {
	position: relative;
	background:rgba(215, 255, 255, 0.5) none repeat scroll 0 0;
	z-index: 2;
}
.navbar-brand {
	display: inline-block;
	height: auto;
	line-height: normal;
	position: relative;
}
.logo-area {
	position: absolute;
	left: 0;
	top: -12px;
	width: 360px;
	height: auto;
}
.logo-area img {
	width: 100%;
}
.custom-nav li a {
	font-size: 14px !important;
	color: #fff !important;
	text-transform: uppercase;
	padding: 20px 8px !important;
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.custom-nav li a:after {
	width: 0px;
	height: 2px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0px auto;
	position: absolute;
	background: #f2bd21;
	content: "";
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.custom-nav li:hover a, .custom-nav li.active a {
	color: #f2bd21 !important;
}
.custom-nav li:hover a:after, .custom-nav li.active a:after {
	width: 100%;
}
.custom-nav li.active ul.dropdown-menu li a::after,.custom-nav li:hover ul.dropdown-menu li a::after{ width: 0px; }
.custom-nav li ul.dropdown-menu li.active a::after{ width: 100%; }
.custom-nav ul li ul.dropdown-menu li a {
    color: #fff !important;
}
.custom-nav ul li ul.dropdown-menu li:hover a,.custom-nav ul li ul.dropdown-menu li.active a{color: #f2bd21 !important;}
.custom-nav li ul.dropdown-menu li:hover a:after{ width: 100%; }
.navbar {
	background: transparent !important;
	border: none !important;
	margin: 0px !important;
	min-height: auto !important;
}
.banner-area {
	overflow: hidden;
	position: relative;
}
.carousel-caption {
	left: 0;
	width: 52%;
	text-align: left;
	top: 35%;
}
.banner-caption {
	padding-left: 25%;
	padding-top: 20px;
	padding-bottom: 20px;
	background: rgba(0,0,0,0.4);
}
.banner-caption h3 {
	font-size: 30px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	padding: 10px 18px;
	display: inline-block;
	position: relative;
	margin: 0px;
	text-shadow: none;
}
.banner-caption h3:after {
	width: 4px;
	height: 100%;
	background: #f2bd21;
	left: 0;
	top: 0;
	content: "";
	position: absolute;
}
.banner-caption h3:before {
	width: 4px;
	height: 100%;
	background: #f2bd21;
	right: 0;
	top: 0;
	content: "";
	position: absolute;
}
.banner-caption h1 {
	font-size: 48px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #fff;
	text-transform: capitalize;
	margin-top: 5px;
	text-shadow: none;
}
.banner-caption a {
	background: #fff;
	display: inline-block;
	padding: 10px 60px 10px 20px;
	color: #161616;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 15px;
	text-transform: uppercase;
	position: relative;
	text-shadow: none;
	border-radius: 50px;
	margin-top: 25px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.banner-caption a span {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	position: absolute;
	right: 4px;
	top: 3px;
	color: #fff;
	font-size: 14px;
	background: #555555;
	line-height: 35px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.banner-caption a:hover {
	background: #f2bd21;
}
.banner-caption a:hover span {
	background: #161616;
}
.carousel-control span.icon-prev {
	width: 110px;
	height: 110px;
	border-radius: 50%;
	margin-top: -65px;
	left: -24%;
	background: rgba(255,255,255,0.2);
}
.carousel-control span.icon-prev i {
	font-size: 45px !important;
	color: #fff !important;
	font-style: normal;
	display: inline-block;
	margin-left: 40px;
	line-height: 112px;
}
.carousel-control span.icon-next {
	width: 110px;
	height: 110px;
	border-radius: 50%;
	margin-top: -65px;
	right: -24%;
	background: rgba(255,255,255,0.2);
}
.carousel-control span.icon-next i {
	font-size: 45px !important;
	color: #fff !important;
	font-style: normal;
	display: inline-block;
	margin-right: 40px;
	line-height: 112px;
}
.carousel-indicators li {
	width: 16px;
	height: 16px;
	border: none;
	position: relative;
	margin: 0px 4px;
	border-radius: 0 !important;
	background: rgba(255,255,255,0.4);
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Safari */
	transform: rotate(45deg);
}
.carousel-indicators li:after {
	background: transparent;
	width: 8px;
	height: 8px;
	position: absolute;
	left: 0;
	right: 0;
	top: 4px;
	margin: 0px auto;
	content: "";
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.carousel-indicators li.active:after, .carousel-indicators li:hover:after {
	background: #f2bd21;
}
.about-outer {
	width: 100%;
	background: #fff;
	padding: 40px 0 50px 0;
}
.about-inner {
	text-align: center;
}
.heading-area {
	margin-bottom: 40px;
	text-align: center;
	position: relative;
	
}
.heading-area h3 {
	display: inline-block;
	font-size: 24px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #20201f;
	marker-top: 0px;
	padding: 0 40px;
	position: relative;
	padding-bottom: 13px;
	text-transform: uppercase;
}
.heading-area h3 span {
	font-size: 30px;
	color: #f2bd21;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.heading-area h3:after {
	width: 150px;
	height: 1px;
	background: #f2bd21;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0px auto;
	position: absolute;
	content: "";

}
.heading-area h3:before {
	width: 100%;
	height: 1px;
	background: #f8f7f2;
	left: 0;
	right: 0;
	bottom: 0;
	
	margin: 0px auto;
	position: absolute;
	content: "";
}
.sec-hading h3::before{ background:#9f9f9f none repeat scroll 0 0;}
.about-inner p {
	color: #1b1b1a;
	font-size: 16px;
	width: 70%;
	margin: 0px auto;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.read-more {
	border: 1px solid #f2bd21;
	background: #fff;
	padding: 2px;
	display: inline-block;
	margin-top: 45px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #1b1b1a;
} 
.read-more span {
	background: #f2bd21;
	display: inline-block;
	padding: 10px 35px;
	text-align: center;
	text-transform: capitalize;
	font-size: 16px;
	color: #1b1b1a; transition-duration:.2s;
}
.read-more span:hover{	background: #bf8d00; color:#fff;}
/*weekly-draws-sec-start*/
.weekly-draws-sec {
	width: 100%;
	background:#f8f8f8 none repeat scroll 0 0;
	padding: 40px 0 50px 0;
}
.weekly-draws-sec h4{ text-align:center; margin-bottom:20px;}
.we_table{ font-weight:600;}
.we_table strong{ color:#e60000;}


.menu-button{   background: #fff none repeat scroll 0 0;
    border: 1px solid #f2bd21;
    border-radius: 20px;
    color: #1b1b1a;
    display: inline-block;
    font-family: "Oswald",sans-serif;
    font-weight: 400;
    margin-top: 45px;
    padding: 10px 30px; transition-duration:.2s; }
.menu-button:hover{  background: #f2bd21 none repeat scroll 0 0;
    color: #000;}	
.gallery-outer {
	background: #1d1d1d;
	padding: 40px 0 0 0;
	width: 100%;
	position: relative;
}
.black-head h3 {
	color: #fff;
	font-weight: bold;
}
.gallery-inner ul {
	overflow: hidden;
}
.gallery-inner ul li {
	width: 25%;
	float: left;
}
.gallery-inner ul li a {
	display: inline-block;
	position: relative;
}
.gallery-inner ul li a img {
	width: 100%;
}
.overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	-ms-transform: scale(0); /* IE 9 */
	-webkit-transform: scale(0); /* Safari */
	transform: scale(0);
	background: rgba(0,0,0,0.6);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.overlay-cont {
	text-align: center;
	padding: 20px;
	top: 50%;
	position: relative;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.overlay-cont h3 {
	color: #f2bd21;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.overlay-cont p {
	color: #9c9c9c;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 20px;
}
.gallery-inner ul li:hover .overlay {
	transform: scale(1);
}
#gallery-slider .owl-controls {
	position: absolute;
	right: 14%;
	top: -100px;
	width: 70px;
	height: 35px;
	;
	background: #363533;
	overflow: hidden;
}
#gallery-slider .owl-controls .owl-prev {
	width: 35px;
	height: 35px;
	float: left;
	text-align: center;
	background: transparent;
	position: relative;
}
#gallery-slider .owl-controls .owl-prev:before {
	content: "\f104";
	font-family: 'FontAwesome';
	color: #f2bd21;
	font-size: 24px;
}
#gallery-slider .owl-controls .owl-next {
	background: #f2bd21;
	position: relative;
	width: 28px;
	height: 35px;
	float: right;
	text-align: center;
	z-index: 3;
}
#gallery-slider .owl-controls .owl-next:after {
	width: 20px;
	height: 35px;
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg); /* Standard syntax */
	position: absolute;
	left: -7px;
	background: #f2bd21;
	top: 0;
	bottom: 0;
	content: "";
	z-index: -1;
}
#gallery-slider .owl-controls .owl-next:before {
	content: "\f105";
	font-family: 'FontAwesome';
	color: #1d1d1d;
	font-size: 24px;
}
.news-outer {
	 background: rgba(0, 0, 0, 0) url("../images/news-bg.jpg") no-repeat scroll center center / cover ;
    height: auto;
    position: relative;
    width: 100%;
}
.news-outer:after {
	background: rgba(0,0,0,0.8);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content: "";
}
.news-inner {
	padding: 40px 0;
}
.news-slider {
	position: relative;
	z-index: 2;
}
.news-cont {
	width: 70%;
	text-align: center;
	margin: 0px auto;
}
.news-cont p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	margin-bottom: 50px;
}
.news-cont h3 {
	font-family: 'Oswald', sans-serif;
	color: #f2bd21;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px;
	display: inline-block;
}
.news-cont h3 span {
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
}
#news-slider .owl-controls .owl-buttons .owl-prev {
	position: absolute;
	left: 0;
	top: 0;
}
#news-slider .owl-controls .owl-buttons .owl-prev:before {
	content: "\f104";
	font-family: 'FontAwesome';
	color: #fff;
	font-size: 30px;
}
#news-slider .owl-controls .owl-buttons .owl-next {
	position: absolute;
	right: 0;
	top: 0;
}
#news-slider .owl-controls .owl-buttons .owl-next:before {
	content: "\f105";
	font-family: 'FontAwesome';
	color: #fff;
	font-size: 30px;
}
.top-footer {
	background: #262626;
	padding: 40px 0;
}
.footer-cont {
	text-align: left;
}
.foot-head h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 55px;
}
.foot-main p {
	font-size: 14px;
	color: #fff;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.foot-main form {
	overflow: hidden;
	position: relative;
	width: 100%;
	border-radius: 5px;
}
.news-input {
	width: 100%;
	height: 35px;
	background: #fff;
	padding: 0 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #262626;
	text-transform: capitalize;
	border: none;
}
.news-btn {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 35px;
	height: 35px;
	background: #9a181b;
	text-align: center;
	border: none;
}
.news-btn span {
	color: #fff;
	font-size: 16px;
}
.res-menu ul {
	overflow: hidden;
}
.res-menu ul li {
	width: 50%;
	float: left;
	padding-right: 5px;
}
.res-menu ul li:last-child {
	padding-right: 0px;
}
.res-menu ul li a {
	display: inline-block;
}
.res-menu ul li a img {
	width: 100%;
}
.contact-menu ul li {
	overflow: hidden;
	margin-bottom: 15px;
}
.contact-menu ul li span {
	width: 10%;
	float: left;
	color: #969696;
	font-size: 15px;
}
.contact-menu ul li p {
	font-size: 13px;
	color: #969696;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	float: left;
	width: 90%;
}
.contact-menu ul li p a {
	font-size: 13px;
	color: #969696;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.social-menu {
	margin-top: 40px;
}
.social-menu ul li {
	display: inline-block;
	vertical-align: middle;
}
.social-menu ul li a {
	display: inline-block;
	padding-right: 10px;
}
.social-menu ul li a span {
	color: #bbbbbb;
	font-size: 16px;
}
.facebook-link a {
	display: inline-block;
}
.facebook-link a img {
	width: 100%;
}
.bot-footer {
	background: #191919;
	padding: 17px 0;
}
.foot-nav-menu ul li {
	display: inline-block;
	vertical-align: middle;
}
.foot-nav-menu ul li a {
	display: inline-block;
	font-size: 14px;
	color: #4d4d4d;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	padding: 0px 10px;
}
.copyright {
	text-align: right;
}
.copyright p {
	color: #4d4d4d;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin: 0px;
}
.inner-banner-area {
	position: relative;
}
.inner-banner-area:after {
	background: rgba(0,0,0,0.1);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content: "";
}
.inner-banner-cont {
	padding: 50px 0;
	margin: 0px auto;
	left: 0px;
	right: 0px;
	position: absolute;
	text-align: center;
	bottom: 20px;
}
.inner-banner-area img {
	margin: 0px auto;
	display: block;
	width: 100%;
}
.breadcrumb-area {
	width: 100%;
	border-bottom: 1px solid #eeeeee;
}
.breadcrumb-inner li {
	border-right: 1px solid #eeeeee;
	padding: 15px 25px;
	text-align: center;
	color: #4d4d4d;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-transform: capitalize;
}
.breadcrumb-inner li a {
	color: #4d4d4d;
}
.breadcrumb-inner li:first-child {
	border-left: 1px solid #eeeeee;
}
.breadcrumb-inner li:last-child {
	border-right: 1px solid #eeeeee;
}
.breadcrumb-inner li.active {
	color: #f2bd21;
}
.innerbody-cont-outer {
	margin-top: 20px;
}
.innerbody-cont-inner {
	padding: 150px 0;
	text-align: center;
}
.innerbody-cont-inner h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	color: #20201f;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
}
.entry-header {
	display: none;
}
/*inner-page-start*/
.innner-page{ padding:30px 0px; min-height:200px;}
.innner-page h2,.innner-page h4,.innner-page h6{    color: #f2bd21;
    font-family: "Oswald",sans-serif;
    margin-top: 0; margin-bottom:20px; 
    text-transform: uppercase;}
.innner-page h3,.innner-page h5{    color: #000;
    font-family: "Oswald",sans-serif;
    margin-top: 0; margin-bottom:20px; 
    text-transform: uppercase;}
.news-box{  background: #ebebeb none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.4);
    max-width: 420px;
    padding: 30px;}

.news-box label{ min-width:200px; margin-bottom:20px }
.add-bus-but {
    background:#dcdcdc;
    border-radius: 50px;
    color: #161616;
    display: inline-block;
    font-family: "Oswald",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding:7px 21px;
    position: relative;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s; float:right; margin-right:13px; margin-bottom:20px;
}
.add-bus-but:hover {
    background: #f2bd21 none repeat scroll 0 0; color:#000;
}
h2.widget-title{ font-size:24px;
}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}


figure.alignright {float:right; margin:0 0 1em 1em}
figure.alignleft {float:left; margin:0 1em 1em 0}
figure.aligncenter {display: block; margin-left: auto; margin-right: auto}
a figure.alignright {float:right; margin:0 0 1em 1em}
a figure.alignleft {float:left; margin:0 1em 1em 0}
a figure.aligncenter {display: block; margin-left: auto; margin-right: auto}
/*contact-pag-start*/
.con-box{ background:#fff; text-align: center;}
.con-box i{ color:#f2bd21; padding:20px 10px; font-size:60px ;}

.col-box-icon{     transition-duration: .9s;
    border-radius: 100%;
    display: table;
    margin: 0px auto;
    padding: 27px 30px;
    width: 160px;
    position: relative;
    left: 0px;
    right: 0px;
    margin-bottom: 20px; transition-property:background,box-shadow;
}
.con-box a{ color:#000;}
.con-box h6{ font-size:18px; font-weight:bold;}
.con-box h6,.con-box a:hover{color:#f2bd21;}
.col-box-icon:hover { background: rgba(242,189,33,.9);
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.col-box-icon:hover i{ color:#fff;}  

.contact-form{ background:#eeeeee; padding:30px 0px;}
.contact-map,.contact-form{ padding-top:30px;}
.contact-map iframe{ width:100%; height:400px; border:none;}

.cont-form .input-group{ width:100%;}
 .contact-map .sec-hading{ position:relative; margin-bottom:26px; margin-bottom:50px;}
.contact-map .sec-hading h2{ color:#e0e0e0;
    font-size: 70px;
    font-weight: bold;
    padding: 0;
    text-align: justify; margin-bottom:0px; margin-top:0px;}
   
/*contact-pag-end*/
.pre-detal{ text-align: center; padding: 30px 0px;  }
.pre-detal h4 { text-align: center; margin-top: 20px; color: #000;  }
.dropdown-menu{ background:rgba(0, 0, 0, 0.5); }

.dropdown-menu li a{ padding:10px 8px !important; }
 .carousel-control{ z-index:1 !important; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{ background-color: transparent }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{ background-color: transparent;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background-color: transparent; }
#mega-menu-wrap-primary{ background: transparent none repeat scroll 0 0; float: right;}
.news-outer .black-head{ z-index: 1; }
#menu-left-menu li{}
#menu-left-menu li a{ color: #000; }
.rest-menu-table{ font-size:16px; font-weight:bold;}
.rest-menu-table img{   background: #fff none repeat scroll 0 0;
    border-radius: 50px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    height: auto;
    max-width: 66px;
    min-height: 66px;
    padding: 5px; }
#erm_menu-id-350 h1,#erm_menu-id-320 h1{ display:none;}
#erm_menu-id-350 h2,#erm_menu-id-320 h2{ font-size:24px;}
.erm_menu:not(.type-erm_menu){ border-top:none !important;}
.erm_menu .erm_section_title{   border-bottom: 1px solid black !important;
    border-top: 1px solid black !important;}
.mc4wp-form-fields  input[type="email"]{background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #262626;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 35px;
    padding: 0 12px;
    text-transform: capitalize;
    width: 100%;}    

  .mc4wp-form-fields  input[type="submit"],#submit{   background: transparent none repeat scroll 0 0;
    border: 2px solid #9a181b;
    border-radius: 5px;
    display: table;
    padding: 8px 25px;
    position: relative;
    text-align: center; transition-duration: .2s;
    } 
    .mc4wp-form-fields  input[type="submit"]:hover,#submit:hover{background:#9a181b; color: #fff;} 
    .mc4wp-success p{ color: #09be00 !important; }
    .our-vestion p{ text-align: justify; }
	.ai1ec-popover-boundary th { background:#f2bd21; color:#000;}
	.ai1ec-single-event .ai1ec-event-details {
    box-shadow: 3px 1px 7px #ccc;
    overflow: hidden;
    padding: 20px;
}
.ai1ec-field-label{ color:#f2bd21;}
#commentform{ vertical-align:top;}

#comment,#author,#email,#url {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; 
}
	
	